{% load i18n %}{% spaceless %}
<div class="container plugin plugin-blog">
    <div class="blog-latest-entries row">
    {% for post in posts_list %}
        {% include "djangocms_blog/includes/blog_item_preview.html" with post=post image="true" TRUNCWORDS_COUNT=TRUNCWORDS_COUNT %}
    {% empty %}
    <div class="container">
        <p class="blog-empty">{% trans "No article found." %}</p>
    </div>
    {% endfor %}
    </div>
</div>
{% endspaceless %}